var omediaItem = new FCKToolbarButton( 'images' , "插入多张图片") ;
omediaItem.IconPath = FCKPlugins.Items['images'].Path + 'icon.gif' ;

FCKToolbarItems.RegisterItem( 'images', omediaItem ) ;

var oMyCMCommand = new Object() ;
oMyCMCommand.Name = 'images' ;

oMyCMCommand.Execute = function()
{
	FCKDialog.OpenDialog( 'FCKDialog_Color', '插入多图', 'dialog/fck_images.html', 420, 200) ;
 
}

oMyCMCommand.GetState = function()
{
	// Let's make it always enabled.
	return FCK_TRISTATE_OFF ;
}

FCKCommands.RegisterCommand( 'images', oMyCMCommand ) ;

